Prima Pagina baseband 05.12.01 Atentionare de la Dev Team!

Atentionare de la Dev Team!

iphone 8 precomanda emag banner

Astazi, echipa Dev Team a postat un avertisment pe site-ul oficial menit sa atentioneze posesorii de iPhone/iPod Touch cu privire la site-urile care le promit programe de jailbreak sau decodare pentru anumite device-uri, programe care in realitate nu exista pentru ca nimeni nu le-a facut si singurul scop al acestor site-uri este de a insela oamenii pentru a le lua banii.

Tot ce au scris ei acolo se poate rezuma cam asa : NU pot fi jailbreak-uite deocamdata pe firmware 3.1.3 iPhone/iPod Touch-urile cu bootrom nou! NU pot fi decodare iPhone-urile 3G/3GS care au baseband 05.12.01! NU exista nici o solutie nicaieri in lume pentru aceste 2 probleme deocamdata, cand va fi veti afla despre ea cu siguranta, voi posta orice program de jailbreak/unlock care va aparea! Aveti rabdare si NU credeti pe nimeni care va spune altceva, mai bine intrebati inainte de a va lasa inselati de altii!

Totodata Dev Team a mentionat si exploit-ul despre care v-am spus aseara, in post se specifica faptul ca exploit-ul este bun, functioneaza dar ca ei inca nu au o implementare a acestuia si nici nu stiu daca vor avea vreodata.

Ceea ce trebuie sa retineti este ca NU trebuie sa va lasati inselati si mai bine intrebati in legatura cu orice nelamurire aveti inainte de a face o prostie! Articolul intreg poate fi citit aici.


  • seby97

    poate ca geohot a gasit deja solutia,dar o pastreaza pt el 😀

  • @seby97: Scopul e altul, sa afle lumea despre chestia asta pentru ca sunt foarte multi care se lasa inselati si pierd bani pentru nimic.

  • cata

    Pt cei cu 3.1.3 si baseband 05.21.01, de ce nu se poate face downgrade la 3.1.2?

  • daniel

    rabdare sigur o sa avem si noi solutia de ce sa ne grabim nu pierdem nimic daca mai stam putin .

  • @cata: A spus cineva ca cei cu baseband 05.12.01 nu pot face downgrade la 3.1.2? Unde?

  • KraveKing

    Din ce am inteles si eu mai nou cica nu mai poti sa instalezi custom frimware adica te cam obliga aple sa treci la ultima versiune am am facut update la 3.1.3 si am facut jailbrake cu redsn0w-win_0.9.2 pt ca am 3G daca vreti sa faceti jailbrake cu el e cel mai indicat si simplu iar daca ai 2g iti face si unlock! Eu zic sa mai stam putin poate o sa ne ajute cei de la Dev-Team !! Iar @seby97 eu am o banuiala ca GeoHot a vandut info la aple sau poate chiar are omu nevoie de o pauza dupa ultima lovitura in Ps3!! Dar hai sa fim sinceri ca pana acuma iesea macar cu un soft de jailbrake si mai ramanea sa ne dea unlockerul mai tarziu dar Geo nu mai face nimic sigur! Si ganditiva ca tre sa apara un unlocker pt ca altfel Aple nu ar mai vinde aja de mult !!